* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.idic_595-xdf:after { display: table; content: ''; clear: both; }

.rdmd_589__mbtcf { clear: both; }

.jdex_344-gf { width: 1000px; margin: 0 auto; }


.joguj_609__rt
{
	display: block;
}

.joguj_609__rt:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jdex_344-gf
{
	margin-top: 70px;
}

.gcj_387__ec 
{
	display: table;
	position: relative;
}



.ce_599-cj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ce_599-cj > a
{
	display: block;
	float: left;
}

.ce_599-cj > a.ckcgj_421-jg
{
	margin-right: 10px;
}

.ce_599-cj > a.cd_503__c
{
	margin-right: 10px;
}


.ce_599-cj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ce_599-cj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ce_599-cj > a.ckcgj_421-jg > div > span
{
	background-image: url(../images/FB.png);
}

.ce_599-cj > a.cd_503__c > div > span
{
	background-image: url(../images/X.png);
}

.ce_599-cj > span.qqcgb_19-hdejo
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.z_115__gcyw 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.e_344-tqcp { background-color: #171717; }

.e_344-tqcp .zul_191-bs 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.e_344-tqcp .ijr-349_gd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.e_344-tqcp .ijr-349_gd > .hnes_715__x
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ijr-349_gd .yfxli-518_e
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.txcl_512__cfho
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.txcl_512__cfho > .gj-253_xk 
{
	float: right;
}


.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe.active > .mamxe_151__onh
{
	visibility: visible;
}

.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li
{
	display: block;
}

.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a > .uoigb-922_kbovk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a > .uoigb-922_kbovk > .bced_870__grvib
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a:hover > .uoigb-922_kbovk > .bced_870__grvib
{
	 
}

.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a > .uoigb-922_kbovk > .bced_870__grvib > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a > .abrsd_36-j
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a:hover > .abrsd_36-j
{
	text-decoration: underline;
}




.gj-253_xk > .oi-311_ksxe > .a_236-kjsqh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gj-253_xk > .oi-311_ksxe.active > .a_236-kjsqh
{
	background: #f5f5f5;
}


.gj-253_xk > .oi-311_ksxe > .a_236-kjsqh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.txcl_512__cfho .tq-231_c
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.txcl_512__cfho .tq-231_c > span
{
	display: inline-block;
	color: #f5f5f5;
}


.txcl_512__cfho .oi-311_ksxe.active .tq-231_c > span
{
	color: #171717;
}



.txcl_512__cfho .agib_566-cnkl
{
	height: 24px;
	width: 34px;
}

.txcl_512__cfho .agib_566-cnkl > .ygdr_875-jllb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.txcl_512__cfho .oi-311_ksxe.active .agib_566-cnkl > .ygdr_875-jllb
{
	border:1px solid #171717;
}

.txcl_512__cfho .agib_566-cnkl > .ygdr_875-jllb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.lsezk_407__wg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.lsezk_407__wg > .di_177__e
{
	display: table;
	margin-top: 70px;
}



.lsezk_407__wg > .di_177__e > *
{
	display: table-cell;
	vertical-align: middle;
}

.lsezk_407__wg > .di_177__e > .jbks_396__ij
{
	width: 440px;
	max-width: 440px;
}

.lsezk_407__wg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.lsezk_407__wg > h1 .hf_560-h
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.lsezk_407__wg > .akim_206-kzn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jbks_396__ij > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.jbks_396__ij > .j_277-qtft
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.j_277-qtft.ofbwq_566-dkbd
{
	margin-right: 100px;
}


.j_277-qtft > h3.fjv-965_b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.j_277-qtft.ofbwq_566-dkbd > h3.fjv-965_b
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jbks_396__ij > .j_277-qtft .axeyh_896__tmhjj
{
	
}


.j_277-qtft .d-956_gntd
{
	display: none;
}


.j_277-qtft .axeyh_896__tmhjj.bjq-579_dhb
{
	margin-top: 20px;
}

.j_277-qtft .axeyh_896__tmhjj .xttvc-551_cbcdl {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.j_277-qtft.ofbwq_566-dkbd .axeyh_896__tmhjj .xttvc-551_cbcdl
{
	font-size: 16px;
	font-weight: normal;
}



.j_277-qtft .axeyh_896__tmhjj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.j_277-qtft.ofbwq_566-dkbd .axeyh_896__tmhjj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.j_277-qtft .axeyh_896__tmhjj .c_119__abg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.j_277-qtft.ofbwq_566-dkbd .axeyh_896__tmhjj .c_119__abg
{
	max-width: 384px;
	font-size:16px;
}

.j_277-qtft .oe_657__nud {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.j_277-qtft.ofbwq_566-dkbd .oe_657__nud 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bfje_949-fa
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bfje_949-fa > .cq_21__zhqw
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bfje_949-fa > .cq_21__zhqw.wii-71_pxda
{
	right: -10px;
	top:-10px;
}

.bfje_949-fa > .cq_21__zhqw.osgll_977-iij
{
	top:0px;
	right: -20px;
}

.bfje_949-fa > .cq_21__zhqw > .d-224_getsb
{
	display: table-cell;
	vertical-align: middle;
}


.bfje_949-fa > .cq_21__zhqw .z_503-ab
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bfje_949-fa > .cq_21__zhqw .fcg-3_t
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.txecp_584-qas > .bfje_949-fa > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.lsezk_407__wg > .di_177__e > .pb-245_zf
{
	width: 280px;
}


.pb-245_zf > .d_576-qf
{
    font-size: 16px;
    line-height: 180%;
}


.pb-245_zf > .d_576-qf > b, .pb-245_zf > .d_576-qf > h2, .pb-245_zf > .d_576-qf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.pb-245_zf > .d_576-qf > ol
{
	padding-left: 20px;
}


main
{
	
}


.zg_619-d
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.o-323_rd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.o-323_rd > li
{
	display: inline-block;
}

.o-323_rd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.o-323_rd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.o-323_rd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.o-323_rd > li.active > a
{
	color: #545454;
}




.ffv-418_sce 
{ 
	margin-bottom: 50px; 

}



.ffv-418_sce > .ghq_569__heezq
{
	 padding: 30px;
	overflow: hidden;
}


.ffv-418_sce > .ghq_569__heezq:after { display: table; content: ''; clear: both; }




.ffv-418_sce h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ffv-418_sce h1 .hf_560-h
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ffv-418_sce h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ffv-418_sce h2:first-child
{
	padding-top: 0px;
}

.ffv-418_sce .ghq_569__heezq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ffv-418_sce .ghq_569__heezq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ffv-418_sce h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.ffv-418_sce h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ffv-418_sce h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ffv-418_sce h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ghq_569__heezq ul { margin-top: 12px; }


.ghq_569__heezq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ghq_569__heezq ul.clear > li, .ghq_569__heezq ol.clear > li 
{
	clear: both;
}

.ghq_569__heezq ul.clear > li:after, .ghq_569__heezq ol.clear > li:after { display: block; content: ''; clear: both; }


.ghq_569__heezq ul.ajljn_959-aj
{
	margin-top: 0px !important;
}

.ghq_569__heezq ul.ajljn_959-aj > li 
{
	margin-left: 0px !important;
}

.ghq_569__heezq ol { margin-left: 20px; margin-top: 12px; }

.ghq_569__heezq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ghq_569__heezq ul.list-recomend
{
	
}

.ghq_569__heezq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ghq_569__heezq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ghq_569__heezq ul.list-recomend > li .dscr_img .date, .ghq_569__heezq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ghq_569__heezq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ghq_569__heezq .b_426__bic > .bl_528-idxc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ghq_569__heezq .b_426__bic > .ctun-865_yh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.ffv-418_sce > .ghq_569__heezq.zg_619-d.edsha_969-igif 
{
	margin-bottom: 50px;
}


.ffv-418_sce > .ghq_569__heezq.zg_619-d.edsha_969-igif h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.edsha_969-igif table.xjlh_755__aw th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.edsha_969-igif table.xjlh_755__aw tfoot td b
{
	text-align: center;
}


.edsha_969-igif table.xjlh_755__aw td
{
	width: 50%;
}


.ffv-418_sce table { border-collapse: separate; border-spacing: 3px; }

.ffv-418_sce td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ffv-418_sce th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xjlh_755__aw
{
	width: 100%;
}

table.xjlh_755__aw td
{
	padding: 0;
}

table.xjlh_755__aw a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xjlh_755__aw a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.w_184-ftzyc
{
	width: 100%;
}


table.w_184-ftzyc th
{
	text-align: left;
	font-weight: bold;
}

table.w_184-ftzyc th.jjsjg_321-qbm
{
	max-width: 200px;
}
table.w_184-ftzyc th.ava_789__ukecl
{
	max-width: 100px;
}
table.w_184-ftzyc th.de-909_bx
{
	
}

table.w_184-ftzyc td
{
	padding: 5px 10px;
}

table.w_184-ftzyc tr.dt_13__dbc td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.w_184-ftzyc tr.dt_13__dbc td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.w_184-ftzyc tr.dt_13__dbc td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.w_184-ftzyc tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.w_184-ftzyc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fabuy-652_jegnx.ojqtv-408_aes
{ 
	margin-bottom: 50px; 

}


.fabuy-652_jegnx.ojqtv-408_aes h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.nkap-642_mari
{
	padding: 30px;
}


.fabuy-652_jegnx ul
{
	display: block;
}

.fabuy-652_jegnx ul.ajljn_959-aj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fabuy-652_jegnx ul.ajljn_959-aj > li:after
{ display: table; content: ''; clear: both; }



.fabuy-652_jegnx ul.ajljn_959-aj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fabuy-652_jegnx ul.ajljn_959-aj > li:not(:last-child)
{
	padding-top: 30px;
}


.fabuy-652_jegnx ul.ajljn_959-aj > li:last-child, .fabuy-652_jegnx.jedo-865_e .ghq_569__heezq ul > li:last-child
{
	margin-bottom: 0px;
}


.fabuy-652_jegnx ul.ajljn_959-aj > li .jhgci_923__g
{
	margin-bottom: 12px;
}

.fabuy-652_jegnx ul.ajljn_959-aj > li .jhgci_923__g > i
{
	font-size: 18px;
	font-style: italic;
}

.fabuy-652_jegnx ul.ajljn_959-aj > li .fn_787__glf
{
	float: left;
}


.fabuy-652_jegnx ul.ajljn_959-aj > li .fn_787__glf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fabuy-652_jegnx ul.ajljn_959-aj > li .zfor-478_hp
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fabuy-652_jegnx ul.ajljn_959-aj > li .item_rev
{
	display: none;
}

.fabuy-652_jegnx .gknn_684__hcjn
{
	margin-top: 20px;
	text-align: center;
}



.fabuy-652_jegnx .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.aadj_107-et.ojqtv-408_aes
{ 
	margin-bottom: 50px; 

}

.aadj_107-et.ojqtv-408_aes h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.aadj_107-et.ojqtv-408_aes ul
{
	display: table;
	width: 100%;
}

.aadj_107-et.ojqtv-408_aes ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.aadj_107-et.jedo-865_e .ghq_569__heezq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.aadj_107-et ul > li:last-child, .aadj_107-et.jedo-865_e .ghq_569__heezq ul > li:last-child
{
	margin-bottom: 0px;
}


.aadj_107-et ul > li .chah-170_mc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.aadj_107-et ul > li .zma_149__ltshe
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.aadj_107-et ul > li .zma_149__ltshe > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.aadj_107-et ul > li .h_392-qdwji
{
	margin-bottom: 12px;
}

.aadj_107-et ul > li .xfnp_250__pcbg
{
	color: #777777;
}



.aadj_107-et .qc_652-oe
{
	margin-top: 20px;
	text-align: center;
}




.ip-858_k 
{ 
	margin-bottom: 50px;
}

.ip-858_k .ta_909__efwl:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ip-858_k .ta_909__efwl 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ip-858_k .ta_909__efwl img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ip-858_k .lghi_499__ppjme 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.r_963__nnijx
{
	display: block;
	line-height: 130%;

}

.r_963__nnijx > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.r_963__nnijx > div > dt
{
	display:inline-block;
}

.r_963__nnijx > div > dd
{
	display:inline;
}

.ip-858_k .codio_187-ch
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ip-858_k h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ak_804-n {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ak_804-n > .x_658-qi
{
	display: table;
	width: 100%;
}


.ak_804-n > .x_658-qi > *
{
	display: table-cell;
	vertical-align: top;
}


.ak_804-n .bfje_949-fa > img
{
	max-width: 400px;
}



.tdlkd_34__ih 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ts_158__fta
{
	display: block;
	margin-right: 40px;
}


.ts_158__fta li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ts_158__fta li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ts_158__fta li a:hover
{
	text-decoration: underline;
}

.to-499_mz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.to-499_mz .fg_922-n
{
	display: block;
	text-decoration: none;
}

.to-499_mz .fg_922-n .hf_560-h
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.to-499_mz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.to-499_mz .jkgz_257__hetg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.jkgz_257__hetg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jkgz_257__hetg a:hover
{
	text-decoration: underline;
}



.to-499_mz .gkbi_185__wgihq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.to-499_mz .hfo-712_biic
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.anst-562_hj
{
	padding: 30px;
    overflow: hidden;
}


.anst-562_hj > .ljebb_519__cs
{
	float: right;
	width: 50%;
}

.anst-562_hj > .ljebb_519__cs > .abrw-561_nik
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.anst-562_hj > .ljebb_519__cs > .abrw-561_nik > .r_963__nnijx
{
	margin-top: 20px;
}

.anst-562_hj > .aeu_713__fcumc
{
	float: left;
	width: 50%;
}

.anst-562_hj > .aeu_713__fcumc form
{
	display: block;
	width: 100%;
}

.anst-562_hj > .aeu_713__fcumc .k_26-wnxgp
{
	margin-top: 20px;
}

.anst-562_hj > .aeu_713__fcumc .qc-637_iinxj
{
	display: none;
}


.anst-562_hj > .aeu_713__fcumc .k_26-wnxgp label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.anst-562_hj > .aeu_713__fcumc .k_26-wnxgp input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.anst-562_hj > .aeu_713__fcumc .k_26-wnxgp textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.anst-562_hj > .aeu_713__fcumc .k_26-wnxgp .e_973__je {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.anst-562_hj > .aeu_713__fcumc .hrt_887__g
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jdex_344-gf { width: 100%; }
	
.e_344-tqcp { text-align: center; }
	
	
	
	
.e_344-tqcp .ijr-349_gd
	{
		
		
	}

	
	

	
	
	
	.ce_599-cj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ce_599-cj > a
{
	
}

	
.ce_599-cj > a.cd_503__c
{
	margin-right: 0px;
}
	
.ce_599-cj > a > div
{
    width: 24px;
	height: 24px;
}

.ce_599-cj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ce_599-cj > a.ckcgj_421-jg > div > span
{
	
}

.ce_599-cj > a.cd_503__c > div > span
{
	
}


.ce_599-cj > span.qqcgb_19-hdejo
{
	display: none;
}
	

	
	
	.z_115__gcyw
	{
		width: auto;
	}
	
	
	.txcl_512__cfho
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe:not(.active)
	{
		position: relative;
	}
	
	
		.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gj-253_xk > .oi-311_ksxe > .a_236-kjsqh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh
	{
		
		display: none;
	}
	


.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe.active > .mamxe_151__onh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul
{
	display: block;
	max-height:300px;
}

.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li
{
	
}
	
	
.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a > .abrsd_36-j
{
	font-size: 14px;	
}
	
	
	
.gj-253_xk > .oi-311_ksxe > .a_236-kjsqh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gj-253_xk > .oi-311_ksxe.active > .a_236-kjsqh > *
{
	font-size: 16px;
}	
		
.gj-253_xk > .oi-311_ksxe:not(.active) > .a_236-kjsqh > .tq-231_c
{
	display: none;
}
	
	
	
.txcl_512__cfho .agib_566-cnkl
{
	width: 24px;
}

.txcl_512__cfho .agib_566-cnkl > .ygdr_875-jllb
{
	width: 24px;
	height: 24px;
}
	
	
.txcl_512__cfho .oi-311_ksxe:not(.active) .agib_566-cnkl > .ygdr_875-jllb
{
	margin-left: 0px;
}

.txcl_512__cfho .oi-311_ksxe.active .agib_566-cnkl > .ygdr_875-jllb
{
	border:1px solid #171717;
}

.txcl_512__cfho .agib_566-cnkl > .ygdr_875-jllb > img
{
	height: 24px;
}
	

.e_344-tqcp .ijr-349_gd > .hnes_715__x
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ijr-349_gd .yfxli-518_e
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.txcl_512__cfho.wii-71_pxda
	{
		float: none;
	}
	
.txcl_512__cfho.wii-71_pxda > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.txcl_512__cfho .jhgci_923__g
	{
		line-height: 18px;
	}
	
	.txcl_512__cfho .agib_566-cnkl > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.txcl_512__cfho .agib_566-cnkl > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.lsezk_407__wg {
    padding: 30px 20px;
	}
	
	.lsezk_407__wg > .di_177__e
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.lsezk_407__wg > .di_177__e > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.lsezk_407__wg > .di_177__e > .txecp_584-qas
	{
		padding-top: 10px
	}
	
	.lsezk_407__wg > .di_177__e > .jbks_396__ij
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jbks_396__ij > .j_277-qtft
	{
		margin: 20px 0px 0px 0px;
	}
	
	.txecp_584-qas > .bfje_949-fa > img
	{
		max-width: none;
		width: 100%;
	}
	
	.lsezk_407__wg > .di_177__e > .pb-245_zf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jdex_344-gf
	{
		margin-top: 30px;
	}
		
	.ffv-418_sce { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ffv-418_sce h2 { padding-bottom:20px; }
	.ffv-418_sce > .ghq_569__heezq
	{
		padding: 20px;
	}

	.ffv-418_sce p + h2 { }
	.ffv-418_sce ul { }
	.ffv-418_sce li { }
	.ffv-418_sce table { width: 100% !important; }
	
	.ffv-418_sce img { max-width: 100% !important; }
	

	.fabuy-652_jegnx.ojqtv-408_aes
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fabuy-652_jegnx.ojqtv-408_aes h2
	{
		padding-bottom: 20px;
	}
	
	.fabuy-652_jegnx.ojqtv-408_aes ul
	{
		display: block;
	}
	
	.fabuy-652_jegnx.ojqtv-408_aes ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fabuy-652_jegnx.ojqtv-408_aes ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fabuy-652_jegnx ul.ajljn_959-aj > li > .fn_787__glf
	{
		float: none !important;
	}
	
	.fabuy-652_jegnx ul.ajljn_959-aj > li > .zfor-478_hp
	{
		padding: 0px;
	}
	
	
		.aadj_107-et.ojqtv-408_aes
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aadj_107-et.ojqtv-408_aes h2
	{
		padding-bottom: 20px;
	}
	
	.aadj_107-et.ojqtv-408_aes ul
	{
		display: block;
	}
	
	.aadj_107-et.ojqtv-408_aes ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.aadj_107-et.ojqtv-408_aes ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.aadj_107-et.ojqtv-408_aes ul > li .zfor-478_hp
	{
		padding: 0px;
	}
	
	.nkap-642_mari
	{
		    padding: 20px;
	}
	
	
	.ip-858_k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ip-858_k h2
	{
		padding-bottom: 20px;
		
	}
	
	.ip-858_k .ta_909__efwl
	{
		padding: 20px;
	}
	
	.ip-858_k .ta_909__efwl img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ip-858_k .codio_187-ch
	{
		padding-left: 0px;
	}
	
	
	
	
	.ak_804-n
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ak_804-n > .x_658-qi
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.x_658-qi > .exrl-94_irhj
	{
		display: block;
	}
	
	.x_658-qi > .jwb_754-of
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.x_658-qi > .jwb_754-of > .bfje_949-fa
	{
		
	}
	
	
	.j_277-qtft.ofbwq_566-dkbd
	{
		margin-right: 0;
	}
	
	
	.j_277-qtft.ofbwq_566-dkbd .axeyh_896__tmhjj > input
	{
		max-width: none;
	}
	
	.j_277-qtft.ofbwq_566-dkbd .oe_657__nud
	{
		max-width: none;
	}
	
	
	.bfje_949-fa > .cq_21__zhqw.osgll_977-iij
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.to-499_mz
	{
		text-align: center;
	}
	
	.ts_158__fta
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ts_158__fta li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ts_158__fta li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.o-323_rd
	{
		margin-left: 20px !important;
		
	}
	
	.o-323_rd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ffv-418_sce table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xjlh_755__aw a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ffv-418_sce > .ghq_569__heezq.ecchg_79__wi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ghq_569__heezq ul.list-recomend > li
{
	display: block;
}
	
.anst-562_hj > .aeu_713__fcumc
{
	width: 100%;
	float: none;
}
	
.anst-562_hj > .ljebb_519__cs
{
	width: 100%;
	float: none;
}

.anst-562_hj > .ljebb_519__cs > .abrw-561_nik
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jdkzq-872_ilep, .ua_849-tpjh, .bnhvd_389__rg
{
	
}

body.ua_849-tpjh .jdex_344-gf
{
	width: 800px;
}

body.ua_849-tpjh section.jdex_344-gf
{
	margin-top: 50px;
}

body.ua_849-tpjh .ce_599-cj > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ua_849-tpjh .ce_599-cj > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ua_849-tpjh .e_344-tqcp .zul_191-bs 
{
	margin: 0;
	margin-left: 20px;
}

body.ua_849-tpjh .e_344-tqcp .ijr-349_gd
{
	padding: 10px 0 10px 0px; 
}

body.ua_849-tpjh .ijr-349_gd .yfxli-518_e
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ua_849-tpjh .ijr-349_gd > .hnes_715__x
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ua_849-tpjh .txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a > .uoigb-922_kbovk > .bced_870__grvib
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ua_849-tpjh .txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a > .uoigb-922_kbovk > .bced_870__grvib > img
{
	height: 22px;
}

body.ua_849-tpjh .txcl_512__cfho .agib_566-cnkl > .ygdr_875-jllb
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ua_849-tpjh .oi-311_ksxe.active .agib_566-cnkl > .ygdr_875-jllb
{
	border: none;
}

body.ua_849-tpjh .txcl_512__cfho .agib_566-cnkl > .ygdr_875-jllb > img
{
	height: 24px;
}

body.ua_849-tpjh .lsezk_407__wg 
{
	padding:50px 0px;
}

body.ua_849-tpjh .j_277-qtft > h4.fjv-965_b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ua_849-tpjh .j_277-qtft .oe_657__nud
{
	border-radius: 0px;
}

body.ua_849-tpjh .bfje_949-fa > .cq_21__zhqw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ua_849-tpjh .bfje_949-fa > .cq_21__zhqw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ua_849-tpjh .bfje_949-fa > .cq_21__zhqw .z_503-ab
{
	top: -20px;
}


body.ua_849-tpjh .bfje_949-fa > .cq_21__zhqw .fcg-3_t
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ua_849-tpjh .pb-245_zf
{
	background-color: #FFFFFF;
}


body.ua_849-tpjh .pb-245_zf > .d_576-qf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.ua_849-tpjh .pb-245_zf > .d_576-qf > div
{
	padding: 0px 30px;
}


body.ua_849-tpjh .pb-245_zf > .d_576-qf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ua_849-tpjh .pb-245_zf > .d_576-qf h2, body.ua_849-tpjh .pb-245_zf > .d_576-qf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.ua_849-tpjh .aadj_107-et.ojqtv-408_aes ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ua_849-tpjh .ts_158__fta
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ua_849-tpjh .ts_158__fta ul
{
	display: table;
    margin: 0 auto;
}
body.ua_849-tpjh .ts_158__fta ul li
{
	line-height: 38px;
}

body.ua_849-tpjh .ts_158__fta ul li:first-child
{
	margin-left: 0px;
}

body.ua_849-tpjh .ts_158__fta ul li:last-child
{
	margin-right: 0px;
}

body.ua_849-tpjh .to-499_mz
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ua_849-tpjh .to-499_mz .jkgz_257__hetg
{
	color: #777777; 
}


body.ua_849-tpjh .imgblock
{
	max-width: 740px;
}


body.ua_849-tpjh .ljebb_519__cs .imgblock
{
	max-width: 740px;
}

body.ua_849-tpjh .aadj_107-et ul > li .zma_149__ltshe > img
{
	max-width: 224px;
}


body.ua_849-tpjh .ak_804-n .bfje_949-fa > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ua_849-tpjh .jdex_344-gf
{
	width: 100%; 
}

	body.ua_849-tpjh .lsezk_407__wg {
    padding: 30px 12px;
	}

	body.ua_849-tpjh .pb-245_zf > .d_576-qf
	{
		padding: 30px 0px;
	}

	body.ua_849-tpjh section.jdex_344-gf
	{
		margin-top: 30px;
	}


	body.ua_849-tpjh .ffv-418_sce > .ghq_569__heezq
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ua_849-tpjh .fabuy-652_jegnx.ojqtv-408_aes
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ua_849-tpjh .aadj_107-et.ojqtv-408_aes
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ua_849-tpjh .ip-858_k
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ua_849-tpjh .ak_804-n
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ua_849-tpjh .x_658-qi > .jwb_754-of
	{
		margin-top: 50px;
	}

body.ua_849-tpjh .txcl_512__cfho .agib_566-cnkl > .ygdr_875-jllb
{
	width: 28px;
	height: 28px;
}

body.ua_849-tpjh .txcl_512__cfho .agib_566-cnkl > .ygdr_875-jllb > img
{
	height: 28px;
}
	
	
body.ua_849-tpjh .txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a > .uoigb-922_kbovk > .bced_870__grvib
{
	width: 24px;
    height: 24px;
}


body.ua_849-tpjh .txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a > .uoigb-922_kbovk > .bced_870__grvib > img
{
	height: 24px;
}

	
body.ua_849-tpjh .gj-253_xk > .oi-311_ksxe > .a_236-kjsqh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ua_849-tpjh .txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ua_849-tpjh .txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ua_849-tpjh .txcl_512__cfho > .gj-253_xk > .oi-311_ksxe > .mamxe_151__onh > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ua_849-tpjh .ts_158__fta ul li
{
	line-height: 20px;
}
	
body.ua_849-tpjh .to-499_mz
{
	margin-top: 30px;
}

	
body.ua_849-tpjh .aadj_107-et.ojqtv-408_aes ul > li
{
	padding: 0px;
}

	
}

